## rust-yoke 0.7.3

=== debian/changelog ===
rust-yoke (0.7.3-1) unstable; urgency=medium

  * Package yoke 0.7.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 22:45:48 +0200
