## rust-yoke 0.8.0

=== debian/changelog ===
rust-yoke (0.8.0-1build1) plucky; urgency=medium

  * No-change rebuild to ungroup.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Mar 2025 21:08:10 -0500

rust-yoke (0.8.0-1) unstable; urgency=medium

  * Package yoke 0.8.0 from crates.io using debcargo 2.7.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Mar 2025 12:04:32 +0100
