=== debian/control ===
Source: rust-yoke
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.110-~~) <!nocheck>,
 librust-stable-deref-trait-1+alloc-dev (>= 1.2.0-~~) <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.2.0-~~) <!nocheck>,
 librust-zerofrom-0.1+alloc-dev (>= 0.1.3-~~) <!nocheck>,
 librust-zerofrom-0.1-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yoke]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yoke
Homepage: https://github.com/unicode-org/icu4x
X-Cargo-Crate: yoke
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-yoke-dev is very long, consider overriding

Package: librust-yoke-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.110-~~),
 librust-serde-1-dev (>= 1.0.110-~~),
 librust-stable-deref-trait-1+alloc-dev (>= 1.2.0-~~),
 librust-stable-deref-trait-1-dev (>= 1.2.0-~~),
 librust-yoke-derive-0.8-dev,
 librust-zerofrom-0.1+alloc-dev (>= 0.1.3-~~),
 librust-zerofrom-0.1+derive-dev (>= 0.1.3-~~),
 librust-zerofrom-0.1-dev (>= 0.1.3-~~)
Provides:
 librust-yoke+alloc-dev (= ${binary:Version}),
 librust-yoke+default-dev (= ${binary:Version}),
 librust-yoke+derive-dev (= ${binary:Version}),
 librust-yoke+serde-dev (= ${binary:Version}),
 librust-yoke+zerofrom-dev (= ${binary:Version}),
 librust-yoke-0-dev (= ${binary:Version}),
 librust-yoke-0+alloc-dev (= ${binary:Version}),
 librust-yoke-0+default-dev (= ${binary:Version}),
 librust-yoke-0+derive-dev (= ${binary:Version}),
 librust-yoke-0+serde-dev (= ${binary:Version}),
 librust-yoke-0+zerofrom-dev (= ${binary:Version}),
 librust-yoke-0.8-dev (= ${binary:Version}),
 librust-yoke-0.8+alloc-dev (= ${binary:Version}),
 librust-yoke-0.8+default-dev (= ${binary:Version}),
 librust-yoke-0.8+derive-dev (= ${binary:Version}),
 librust-yoke-0.8+serde-dev (= ${binary:Version}),
 librust-yoke-0.8+zerofrom-dev (= ${binary:Version}),
 librust-yoke-0.8.0-dev (= ${binary:Version}),
 librust-yoke-0.8.0+alloc-dev (= ${binary:Version}),
 librust-yoke-0.8.0+default-dev (= ${binary:Version}),
 librust-yoke-0.8.0+derive-dev (= ${binary:Version}),
 librust-yoke-0.8.0+serde-dev (= ${binary:Version}),
 librust-yoke-0.8.0+zerofrom-dev (= ${binary:Version})
Description: Abstraction allowing borrowed data to be carried along with the backing data it borrows from - Rust source code
 Source code for Debianized Rust crate "yoke"
