=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets --all-features
Features: test-name=rust-yoke:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-yoke-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets
Features: test-name=librust-yoke-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets --no-default-features --features derive
Features: test-name=librust-yoke-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-yoke-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets --no-default-features --features zerofrom
Features: test-name=librust-yoke-dev:zerofrom
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yoke 0.8.0 --all-targets --no-default-features
Features: test-name=librust-yoke-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-postcard-1-dev (>= 1.0.3-~~), librust-serde-1-dev (>= 1.0.110-~~), @
Restrictions: allow-stderr, skip-not-installable
