## rust-yoke 0.8.1

=== debian/changelog ===
rust-yoke (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package yoke 0.8.1 from crates.io using debcargo 2.7.11
  * Fix running tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 20 Feb 2026 01:44:49 +0000
